<div class="wrapper">
	<nav id="sidebar">
		<div class="sidebar-header">
			<h3>ADMIN</h3>
			<strong>AD</strong>
		</div>

		<ul class="list-unstyled components">
            <li data-ng-class="{'active':(_viewPage=='dashboard')}">
                <a data-ng-if="vm.authRepository.isAccessible('CategoryList')" data-ng-disabled="vm.authRepository.isDisabled('CategoryList')" data-ui-sref="dashboard">
                    <i class="fa fa-dashboard"></i>Dashboard
                </a>
            </li>
					    	<li data-ng-class="{'active':(_viewPage=='category-list' || _viewPage=='categoryEdit' || _viewPage=='categoryDetail')}">
                    <a data-ng-if="vm.authRepository.isAccessible('CategoryList')" data-ng-disabled="vm.authRepository.isDisabled('CategoryList')" data-ui-sref="CategoryList">
                        <i class="fa fa-link"></i>Category
                    </a>
                </li>
		    	<li data-ng-class="{'active':(_viewPage=='blog-list' || _viewPage=='blogEdit' || _viewPage=='blogDetail')}">
                    <a data-ng-if="vm.authRepository.isAccessible('BlogList')" data-ng-disabled="vm.authRepository.isDisabled('BlogList')" data-ui-sref="BlogList">
                        <i class="fa fa-paragraph"></i>Blog
                    </a>
                </li>
		    	<li data-ng-class="{'active':(_viewPage=='event-list' || _viewPage=='eventEdit' || _viewPage=='eventDetail')}">
                    <a data-ng-if="vm.authRepository.isAccessible('EventList')" data-ng-disabled="vm.authRepository.isDisabled('EventList')" data-ui-sref="EventList">
                        <i class="fa fa-hourglass-start"></i>Event
                    </a>
                </li>
            <li data-ng-class="{'active':_viewPage=='contact-list'}">
                <a data-ng-if="vm.authRepository.isAccessible('ContactList')" data-ng-disabled="vm.authRepository.isDisabled('ContactList')" data-ui-sref="ContactList">
                    <i class="fa fa-comments" aria-hidden="true"></i>Contact
                </a>
            </li>
			<li>
				<a data-ng-click="signOff()" data-ng-if="vm.authRepository.isAccessible('logout')" data-ng-disabled="vm.authRepository.isDisabled('logout')">
					<i class="fa fa-sign-out"></i> {{"DASHBOARD.LOGOUT" | translate}}
				</a>
			</li>
		</ul>
	</nav>
	<div id="content">
		<nav class="navbar navbar-default no-margin">
			<div class="container-fluid">
				<div class="navbar-header">
					<a type="button" id="sidebarCollapse">
						<img src="/wwwroot/images/menu.png" class="img-responsive" width="28">
					</a>
					<a class="hidden-sm hidden-md hidden-lg pull-right user-info-dropdown-mobile" data-toggle="collapse" role="button" aria-haspopup="true" data-target="#bs-example-navbar-collapse-2" aria-expanded="false">Welcome: {{user.fullName}}</a>
				</div>
				<div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
					<ul class="nav navbar-nav navbar-right custom-nav-header">
						<li class="dropdown">
							<a href="#" class="dropdown-toggle user-info-dropdown" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Welcome: {{user.fullName}}</a>
							<ul class="dropdown-menu">
								<li>
									<a data-ng-if="vm.authRepository.isAccessible('accountSettings')" data-ng-disabled="vm.authRepository.isDisabled('accountSettings')" data-ui-sref="accountSettings">
										{{"DASHBOARD.ACCOUNT_SETTINGS" | translate}}
									</a>
								</li>
								<li>
									<a data-ng-if="vm.authRepository.isAccessible('changePassword')" data-ng-disabled="vm.authRepository.isDisabled('changePassword')" data-ui-sref="changePassword">
										{{"DASHBOARD.CHANGE_PASSWORD" | translate}}
									</a>
								</li>
								<li>
									<a data-ng-if="vm.authRepository.isAccessible('logout')" data-ng-disabled="vm.authRepository.isDisabled('logout')" data-ng-click="signOff()">
										{{"DASHBOARD.LOGOUT" | translate}}
									</a>
								</li>
							</ul>
						</li>
					</ul>
				</div>
				<div class="collapse navbar-collapse" id="bs-example-navbar-collapse-2">
					<ul class="nav navbar-nav navbar-right custom-nav-header">
						<li>
							<a data-ng-if="vm.authRepository.isAccessible('accountSettings')" data-ng-disabled="vm.authRepository.isDisabled('accountSettings')" data-ui-sref="accountSettings">
								{{"DASHBOARD.ACCOUNT_SETTINGS" | translate}}
							</a>
						</li>
						<li>
							<a data-ng-if="vm.authRepository.isAccessible('changePassword')" data-ng-disabled="vm.authRepository.isDisabled('changePassword')" data-ui-sref="changePassword">
								{{"DASHBOARD.CHANGE_PASSWORD" | translate}}
							</a>
						</li>
						<li>
							<a data-ng-if="vm.authRepository.isAccessible('logout')" data-ng-disabled="vm.authRepository.isDisabled('logout')" data-ng-click="signOff()">
								{{"DASHBOARD.LOGOUT" | translate}}
							</a>
						</li>
					</ul>
				</div>
			</div>
		</nav>
		<div class="clearfix"></div>
		<div class="page-outer-container">
			<div class="page-inner-container" data-ui-view="">
			</div>
		</div>
	</div>
</div>
<script type="text/javascript">
	$(document).ready(function() {
		$('#sidebarCollapse').on('click', function() {
			$('#sidebar').toggleClass('active');
		});
	});
</script>